/* contact form validations  */

/* === GENERAL STYLING === */
#contact-form-id .elementor-field {
  border: 1px solid #000;
}

/* === INPUT LENGTH RESTRICTIONS === */
#contact-form-id input#form-field-name,
#contact-form-id input#form-field-contact_lastname,
#contact-form-id input#form-field-contact_city,
#contact-form-id input#form-field-contact_country,
#contact-form-id input#form-field-nationality {
  text-transform: capitalize;
}

/* === TEXTAREA LIMIT === */
#contact-form-id textarea#form-field-message,
#program_enquiryform textarea#form-field-message,
#blog_detail_form textarea#form-field-message {
  resize: vertical;
  /* optional, control resizing */
}


/* Styling the error message */
#contact-form-id .error-message,
#program_enquiryform .error-message,
#blog_detail_form .error-message {
  color: #d40000;
  margin-top: 5px;
  font-size: 13px;
  /* position: absolute;
    top: 58px; */
}

#contact-form-id .elementor-error .elementor-message,
#program_enquiryform .elementor-error .elementor-message,
#blog_detail_form .elementor-error .elementor-message {
  display: none;
}

#blog_detail_form .iti {
  width: 100% !important;
}

#blog_detail_form .iti__flag.iti__in {
  display: none !important;
}

#blog_detail_form .iti--separate-dial-code .iti__selected-flag{
  border-right: 1px solid #000 !important;
  width:75px !important;
  background-color:unset !important
}
#blog_detail_form form input[type='tel']{
  padding-left: 95px !important;
}